@charset "utf-8";
#CYouShareBox {
	position: absolute;
	z-index:10;
}
#CYouShare {
	float:left;
}
#CYouShare, #CYouShare li {
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:12px;
	line-height:20px;
}
#CYouShare li {
	float:left;
	display:inline-block;
}
#CYouShare li a {
	cursor:pointer;
	display:block;
	line-height:16px;
}
#CYouShare li a img {
	width:16px;
	height:16px;
	display:inline-block;
	float:left;
}
/*********###############  #CYouShareCopy  ##############**********************/
#CYouShareCopy {
	position:absolute;
	text-align:center;
	display:none;
}
#CYouShareCopy .copyBody {
	position:absolute;
	left:15px;
	top:3px;
	height:21px;
}
#CYouShareCopy .copyBody td {
	text-align:center;
}
#CYouShareCopy .copyBody input {
	width:398px;
	padding:2px 5px;
	height:15px;
	border:1px solid #f7b317;
	color:#76431a;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;/*top:-5px;*/
	/*float:left;*/
}
#CYouShareCopy .copyBody input, #CYouShareCopy .copyBody #copyBtn {
	display:block;
	position:relative;
}
#CYouShareCopy .copyBody #copyBtn {
	cursor:pointer;
	/*position:relative;*/
	width:113px;
	height:20px;
	z-index:98;
}
#CYouShareCopy .copyBody #copyBtn img {
	display:block;
	margin:0px 2px;
}
